Problems Installing 4.10 on Ubuntu 18.04
2019-12-14 18:44
I recently made the switch from Windows to Ubuntu. I am trying to install Hamshere 4.010 on Ubuntu 18.04 LTS

Just to be clear here are the steps that I have gone through so far.

1. Downloaded hamsphere_4.010-setup.tar.gz
2. Extracted the compressed file
3. Made sure JAVA was installed sudo apt install default-jre
4. Changed permissions to executable sudo chmod +x hamsphere_4.010_setup
5. When I execute the installer using this command sudo ./hamsphere_4.010 I get the following error

/hamsphere_4.010
Exception in thread "main" java.lang.UnsatisfiedLinkError: Can't load library: /home/kennyja/Downloads/hamsphere_4.010-setup/hamsphere_4.010-native/rt/lib/i386/xawt/libmawt.so
at Unknown.(Unknown Source)
at Unknown.(Unknown Source)
at Unknown.(Unknown Source)
at Unknown.(Unknown Source)
Could not find the main class: com/hamsphere/core/HamSphere

Does anyone have any suggestions? I suppose I could load the Windows version of Hamsphere using Wine, but I would rather avoid doing that If I can.

Thanks

Tony KM4ZZC
Sorry, only registered users may post in this forum.

Click here to login